body {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #606366;
	background-color: #fff;
	background-image: url(../images/non-gmo-organic-row-bk.png);
	background-repeat: repeat-x;
	background-position: top center;
	font-size: 1.5em;
}

#trackbacks-list {display:none;}
/*Bootstrap customizations*/
.glyphicon-shopping-cart {margin-top:5px; font-size: 20px;color:#CDE8BB;}
#footer .glyphicon-shopping-cart {margin-top:15px;color:#fff;}
li.glyphicon-shopping-cart a {margin-top:-20px;}
code {background-color:transparent;}
.alignright {
	float: right;
	margin: 10px 0px 10px 25px;
}

b, strong {
    font-weight: 600;
}


.alignleft {
	float: left;
	margin: 10px 25px 10px 0px;
}

.wp-caption-text {
	padding: 7px 7px 15px 7px;
	font-size: 85%;
	color: #888;
	background-color:#F0F7ED;
	margin-right:10px;

}
#content {
	margin-bottom: 0px;
}
.entry-title, article h1 {
	margin-top: 30px;
}
.feature {
	clear: both;
}
.featured {
	margin: 0 -15px;
	/*height:500px;
	overflow:hidden;
	position:relative;*/
	
}
.featured .caption {
	font-color:#999;
	padding-left:15px;
	padding-right:10px;
	background-color:#E1E1E1;
	font-size:90%;
	padding:5px 15px 5px 15px;
	z-index:100;
	position:relative;

	
}

.featured  .clip img {
	padding: 0;
	width: 100%;
	height: auto;
	-webkit-box-shadow: 5px 7px 10px #ccc;
	-moz-box-shadow: 5px 7px 10px #ccc;
	box-shadow: 5px 7px 10px #ccc;
	
	overflow:hidden;
	border-left:2px solid #ccdebe;
		border-right:2px solid #ccdebe;
	
}
.sale {font-weight:bold;color:darkred;font-style: normal;}
h3.sale a:link, h3.sale a:visited {color:#fff !important;font-weight:normal;padding:5px;line-height:2.5;}
h3.sale a:hover {color:bisque !important;}


/* Home */
#slides .bxslider img.attachment-post-thumbnail {min-height: 420px !important;}
/* */
article, .article {
	padding-left: 15px;
	padding-bottom: 90px;
}
.logo {
	padding: 0px;
}
.row.header {
	background-color: #D8EED9;
}
.logo img {
	width: 100%;
	height: auto;
}
#slides .bxslider img.subscribe {
	width: 100%;
	max-width: 342px;
	height: auto;
}
.nav-row {
	border-top: #62f816 solid 2px;
	background-image: url(../images/non-gmo-nav-back.jpg);
	background-repeat: repeat-x;
	height: 38px;
	margin-bottom: 0px;
}
#header-menu {
	float: right;
}
header {
	margin-bottom: 0;
	padding-bottom: 0;
}
.header {
	margin: 0;
}
.header .col-md-8 {
	padding-left: 0px;
}
.home h1.caption {
	font-weight:600;
	margin: 0;
	padding: 7px 15px;
	color: #99cccc;
	font-size: 100%;
	padding-right: 0px;
}
.captiona {
	margin-left: -15px;
	margin-right: -15px;
	padding-right: 0px;
	padding-left: 0px;
	background-color: #657ac3;
}
.navbar {
	margin-bottom: 0px;
	padding-left: 15px;
	padding-right: 15px;
	border-radius: 0px;
	border: 0px;
	padding-bottom: 0px;
	min-height: 10px;
}
#social {
	position: fixed;
	top: 35%;
	right: 0;
	width: 70px;
	background-image: url(../images/non-gmo-white-trans-bk.png);
	padding: 15px;
	border-radius: 7px 0px 0px 7px;
	z-index: 200;
}
#social .like {
	margin-bottom: 20px;
}
.article img {max-width:100%;height:auto;}
/*Header menu */	 


#header_menu li {
	line-height: normal;
}
.dropdown-menu {
	padding: 0px;
}
.caret {
	display: none;
}
#header-menu {
	float: right;
}
.navbar-nav > li > a {
	padding-bottom: 0px;
}
#header-menu ul li a, #header-menu-2 ul li a {
	padding: 8px 20px 7px 0px;
	font-weight: 600;
	letter-spacing: 1px;
}

#header-menu-2 ul li.menu-item-41 a {
	padding-right: 10px;
}

#header-menu-2 ul li.menu-item-452 a {
	padding-right: 10px;padding-bottom:0px;
}

.navbar-collapse {
	padding-right: 0px;
	padding-left: 15px;
}
#header-menu ul li a:link, #header-menu li a:visited {
	color: #fff;
}
#header-menu-2 ul li a:link, #header-menu-2 li a:visited {
	color: #cde8bb;
}
#header-menu ul li li a:link, #header-menu li li a:visited {
	background-color: #696;
	color: #ccffcc;
	font-family: "Open Sans";
	border-bottom: 1px solid #3D7642;
	font-size: .95em;
}
#header-menu ul li a:hover, #header-menu ul li.current-page-parent a,#header-menu ul li.current_page_item a, #header-menu ul li.current-menu-parent a,#header-menu ul li.active a,.nav .open > a:hover, .nav .open > a:focus {
	color: #eee;
}
#header-menu-2 ul li a:hover {
	color:#E9E3E4;
}
.nav .open > a:hover, .nav .open > a:focus, .nav .open > a {
	background-color: transparent;
	border: 0px;
	font-size: inherit;
}
#header-menu ul li li a:hover, #header-menu-2 ul li li a:hover {
	color: #696;
	background-color: #9c9;
}
#header-menu ul li li a {
	padding: 7px 15px;
}
.nav > li > a:hover, .nav > li > a:focus {
	text-decoration: none;
	background-color: transparent;
}
#header-menu {
	float: left;
}
#header-menu-2 {
	float: right;
	margin-right: 35px;
}
#footer ul#menu-supplemental-1, #footer #header-menu-2 {
	margin-left: -7px;
}
.social-media {
	float: right;
	margin: 4px 4px 4px 0px;
}
/*footer */
#footer .social-media {
	margin-top: -45px;
	margin-right: 15px;
}
#footer {
	min-height: 280px;
	margin-top: 0px;
	padding-bottom: 20px;
}
#footer, #footer .dropdown-menu, .dropdown-menu > li > a:hover, #footer .dropdown-menu > li > a:focus, #footer .dropdown-menu > li > a:active, #footer .dropdown-menu > .active > a {
	background-color: #99cc99;
}
#footer .dropdown-menu {
	display: block;
	box-shadow: 0px 0px 0px;
	border: 0px;
	z-index: 1;
}
#footer .nav {
	margin-top: 0px;
	padding-top: 40px;
}
#menu-footer {
	width: 100%;
}
#footer .nav li {
	margin-right: 30px;
}
#footer .nav li.menu-item-62 {
	margin-right: 15px;
}
#footer .navbar-nav > li > a {
	padding-bottom: 7px;
}
#footer .nav > li > a:link {
	font-family: "Open Sans";
	font-size: 115%;
	font-weight: 600;
}
#footer-menu .menu-item-25, #footer-menu .menu-item-27 {
	display: none;
}
#footer .dropdown-menu > li > a {
	border: 0;
	padding: 2px 15px;
}
#footer a:link, #footer a:active, #footer a:visited {
	display: block;
	box-shadow: 0px 0px 0px;
	border: 0px none;
	z-index: 1;
	color: #fff;
}
#footer  a:hover{
	color: #696;
}
#footer .dropdown-menu a:link, #footer .dropdown-menu a:visited {
}
.footer-logo {
	float: right;
	position: relative;
	margin-top: 100px;
	z-index: 5;
}
.copyright {
	color: #ddd;
	font-weight: normal;
	float: left;
}
#footer .vast {
	font-size: 85%;
	margin: 40px 25px 0px 15px;
	color: #205629;
	float: right;
}
#footer .vast a {
	color: #696;
}
/* end menu */


/*end header */

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	Customise the standard HTML
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */


a:link, a:visited, a:active {
	color: #336699;
	text-decoration: none;
}
a:hover {
	color:#5D8CD4;
}
hr {
	margin: 5px 0px 5px 0px;
	border: 0;
	border-top: 2px solid #69f611;
	height: 2px;
}
/* Page Headings */
h1, h1 a:link {
	font-size: 1.7em;
	color: #366;
	line-height: normal;
}
h2 {
	color: #000000;
	font-size: 1.5em;
	font-weight: normal;
}
h3 {
	font-size: 1.2em;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	font-family: 'Open Sans', Arial, Verdana, Helvetica;
	line-height: 1.2em;
}
h5 {font-size:100%;font-weight:bold;margin-bottom:7px;margin-top:30px;}
h1, .h1, h2, .h2, h3, .h3 {
	margin-bottom: 15px;
}
/* general classes */


.larger {
	font-size: 115%;
	font-weight: bold;
	padding-bottom: 0px;
}
.box {
	border: 1px solid #ddd;
	padding: 0;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
}
.box img {
	margin: 0;
}
.box {
	text-align: center;
	position: relative;
}
.box h3, .box p {
	text-align: left;
	padding: 5px 20px;
}
#search {
	background-color: #edeef0;
	color: #999;
}
input#search:focus {
	color: #3B5A7B;
}


/* Layout Features */
#logos {
	/*height: 78px;
	overflow: hidden;*/
	text-indent: none;
	padding: 0px 0px 0px 0px;
	background-color: #ffffff;
	text-align: left;
}
#logos li, #logos a {
	list-style: none;
	float: left;
	padding: 3px 5px 2px 0px;
	max-width: 150px;
	height: auto;
	display:block;
}
#logos li img, #logos a img {
	border: 1px solid #333;
}
.advertisements {
	font-size: 85%;
	color: #999;
	text-align: center;
	padding: 0px;
	margin-top: 5px;
	
}
.advertisements.logos {
	text-align: left;
	margin-left: -10px;
	margin-right: -10px;

}
.column-nav ul, ul.categories, ul.authors, ul.archives {
	margin-left: 0px;
	padding-left: 0px;
	text-align: left;
}
.column-nav li, ul.categories li, ul.authors li, ul.archives li {
	text-indent: 0px;
	list-style: outside none none;
	padding-left: 0px;
	margin: 6px 0px;
}
.column-nav {
	line-height: 1.2em;
}
.home .column-nav {
	font-size: 100%;
}
.column-nav li {
	padding-bottom: 7px;
}
.sourcebook {
	padding-right: 0px;
	padding-left: 35px;
}
.sourcebook li {
	list-style: none;
	margin: 0px;
	margin-top: 25px;
	padding-top: 0px;
	background: url(../images/non-gmo-arrow.png) left no-repeat;
	padding-left: 25px;
}
.sourcebook ul {
	margin: 40px 15px 25px -20px;
}
.column-nav {
	background-color: #d8eed9;
	padding: 15px;
	background-image: url(../images/nongmo-article-categories-bk.png);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 35px;
	margin-bottom: 30px;
}
.home .column-nav {
	background-image: none;
}
.page .column-nav h3 {
	font-size: 1.2em;
}
.home .column-nav {
	background-color: #ecf1f8;
	padding: 0px 0px 0px 20px;
}
#slides .bxslider img {vertical-align:middle;}
.column-nav a, .column-nav h3, ul.categories a:link, ul.categories a:active, ul.categories a:visited, .testimonials h3, .home a:link, .home a:visited, .column-box li a:link, .column-box li a:visited {
	color: #063;
}
.column-nav a:hover, .home a:hover, .home a:active, .column-box li a:active, .column-box li a:hover {
	color: #336699;
}
.column-box, .columnbox {
	border: 1px solid #ccc;
	background-color: #D8E1F0;
	padding-bottom: 20px;
	margin-bottom: 30px;
}
.widget-container {border: 1px solid #ccc;}
.columnbox {
	padding: 20px 40px;
	text-align: center;
}
.column-box, .search, .submenu {
	-webkit-box-shadow: 0 0 7px 5px #ddd;
	-moz-box-shadow: 0 0 7px 5px #ddd;
	box-shadow: 0 0 7px 5px #ddd;
}
.column-box h3 {
	background-color: #8AADB3;
	color: #FFF;

	margin: 0px;
	padding: 10px 25px;
	font-size: 1.2em;
	font-family: "Open Sans";
}
ul.xoxo li, .column-box li {
	list-style: none;
	text-indent: 0;
	margin-left: 0;
	padding-bottom: 10px;
}
.widget-container {margin-bottom:30px;}
.column-box ul, ul.xoxo {
	padding: 25px;
}
.square-ads {
	text-align: center;
	padding: 0px 0px 20px 0px;
}
.square-ads img {
	border: 1px solid #ddd;
	max-width: 300px;
	height: auto;
	margin-bottom:20px;
}
.sourcebook img {
	width: 100%;
	height: auto;
}
.video {
	background-color: #f0f7ed;
	padding: 40px 0px;
}
.testimonials {
	background-color: #def1ea;
	padding: 40px 0px 80px 0px;
}
.entry-content {
	color: #666;
	border-bottom: dotted #ccc 1px;
	padding-bottom: 15px;
}
.video h4 {
	font-size: 100%;
}
.video .box {
	background-color: #fff;
	margin: 15px;
	padding: 25px 15px;
}
.search {
	background-color: #f0f7ed;
	padding: 20px 25px;
	margin-top: 20px;
}
.fb-like2 {
	background-color: #DFEAE9;
	padding-right: 0px;
	height: auto;
	padding: 6px 0px 5px 6px;
	margin-left: 15px;
}
#medialinks {
	float: right;
	border: 0px solid #ccc;
	padding: 7px;
	margin: 5px 5px 10px 10px;
}
#medialinks a {
	font-size: 80%;
	color: #000;
}
.author, .category, .date, .publish-info {
	color: #999;
}
.excerpt {
	margin: 30px 0px;
	font-style: italic;
}
.author {
	margin-top: 30px;
}
body.author {margin-top:0px;}
.article-copyright {
	color: #999;
	margin-top: 40px;
}
.article-copyright a {
	color: #999;
}
.author-info {
	padding: 10px 30px;
	border: 1px solid #ddd;
	margin-top: 40px;
	font-size: 90%;
}
.author-info img {
	float: left;
    padding-right:20px;
    padding-bottom:15px;
}
.extras {
	text-align: center;
	background-color: #ebf7f2;
	background-image: url(../images/non-gmo-organic-report-horizon.png);
	background-position: bottom left;
	background-repeat: no-repeat;
	height: 151px;
	padding-top: 20px;
}
.divider {
	border-bottom: dotted #ccc 2px;
}
blockquote {
	font-family: 'Volkhorn';
	font-weight: normal;
	background-image: url(../images/non-gmo-quote.gif);
	background-repeat: no-repeat;
	background-position: top left;
	text-indent: 45px;
	border-left: 0px;
	margin: 25px 0px 15px 0px;
	padding: 10px 0px;
	font-size: 1.3em;
}
.gutter {
	margin-left: 15px;
	margin-right: 15px;
}
.no-gutter {
	margin-left: 0px;
	margin-right: 0px;
}
.no-padding {
	padding-left: 0px;
}
.subscribe {
	margin-left: -15px;
	margin-top: 40px;
}
.extras img {
	margin: 7px 0px;
	width: 100%;
	max-width: 303px;
}
.extras a:hover img, a:hover img.btns, a:hover img.subscribe {opacity: 0.7;}

.clip {/*max-height:550px;overflow:hidden;*/}


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */


/* sidebar */

.column {
	background-image: url(../images/non-gmo-organic-column-trans.png);
	background-repeat: repeat-x;
	background-position: top left;
}
#sidebar {
	width: 100%;
	padding: 20px 25px;
}
.home #sidebar {
	padding-top: 0px;
}
#sidebar h2 {
	margin-top: 0px;
}
.submenu, .widget-container {
	border-bottom: 1px solid #84b186;
	box-shadow: 0px 3px 3px #ccc;
	padding-bottom: 20px;
	margin-bottom: 20px;
	background-color: #ebf7f2;
}
.submenu h2, h3.widget-title {
	background-color: #a5c0c5;
	color: #fff;
	font-size: 1.2em;
	padding: 10px 25px;
	font-family: "Open Sans";
	margin: 0px;
}
h3.widget-title {
	margin-bottom: 15px;
}
.submenu ul, ul.xoxo ul {
	padding: 0;
	list-style-type: none;
	margin-left: 20px;
	padding-right: 15px;
}
ul.xoxo {
	margin: 0;
	padding: 0;
}
.widget_nav_menu ul {
	padding-top: 7px;
}
.submenu li, ul.xoxo ul li {
	padding: 7px 5px;
	font-size: 105%;
	border-bottom: 1px dashed #a5c0c5;
}
.submenu li a:hover, .submenu li.current_page_item a {
	text-decoration: none;
	color: #577DB7;
}
.submenu .children {
	margin-left: 10px;
}
#sidebar ul.children a {
	font-weight: normal;
	letter-spacing: normal;
}
.widget_text {
	border-top: 2px dotted #ccc;
}

ul.xoxo .post-date {content: ' ';
    clear: right;
    display: block;
}

li.dropdown a.dropdown-toggle:hover, li.dropdown a.dropdown-toggle:focus, li.dropdown a:link {color:#fff;}

li.dropdown a.dropdown-toggle a:hover, li.dropdown a.dropdown-toggle a:focus{
	color: #696;
}
/** Google Search **/
.gsc-control-cse {background-color: #f0f7ed;}

@media (max-width: 1199px) and (min-width: 979px) {
.container {
	width: 970px;
}
.page.container {
	padding-right: 15px;
	margin-left: 0px;
	padding-left: 15px;
	margin-right: 0px;
}
}

@media (max-width: 1199px) and (min-width: 921px) {
}

@media (max-width: 1199px) and (min-width: 451px) {
#header-menu-2 {
	margin-right: 5px;
}
img#ga {
	display: none;
}
.bx-caption h2 {
	margin-top: 0px;
}
#header-menu ul li a, #header-menu-2 ul li a {
	letter-spacing: normal;
	font-size: 90%;
}
.extras {
	height: auto;
	padding-top: 17px;
}
.video .box {
	background-color: #FFF;
	margin: 0px;
	padding: 15px;
}
.square-ads img {
	max-width: 100%;
}
#footer .nav > li > a:link {
	font-size: 95%;
	font-weight: bold;
}
#footer .dropdown-menu > li > a {
	font-weight: normal;
	font-size: 95%;
}
#footer .social-media {
	margin-right: 0px;
}
.social-media img {
	width: 60%;
	height: auto;
	margin-left: 20px;
}
#footer .nav li {
	margin-right: 15px;
	background-color: inherit;
}
img.subscribe {
	padding-left: 10px;
}
.copyright, #footer .vast {
	margin-top: 80px;
}
}

@media (max-width: 820px) {
.sourcebook {
	text-align: center;
}
.sourcebook ul {
	text-align: left;
}
.sourcebook img {
	max-width: 342px;
}
.caret {
	display: inline-block;
}
#footer-menu ul.dropdown-menu {
	display: none;
}
#footer-menu ul li {
	float: left;
}
#footer-menu ul li li {
	float: none;
}
#footer-menu ul li.open ul.dropdown-menu {
	display: block;
	background-color: #9C9;
	z-index: 100;
}
	
	
}

@media (max-width: 990px) {
body {
	background-image: none;
}
header.container {
	background-image: url(../images/non-gmo-organic-row-bk.png);
}
.captiona {
	margin-right: -15px;
	padding-right: 0px;
}
.fb-like2 {
	margin-right: -15px;
	margin-left: -15px;
	padding-right: 0px;
}
.square-ads, .search {
	clear: both;
}
.ad {
	float: left;
	margin: 0px 20px 30px 20px;
}
.social-media img {
	display: none;
}
}

@media (max-width: 920px) {
#header-menu-2, .secondary {
	display: none;
}
}

@media (max-width: 979px) {
.navbar-toggle {
	background-color: #76ad64;
	float: right;
	margin-top: 50px;
}
.navbar-toggle .icon-bar {
}
.custom-nav {
	position: relative;
	z-index: 200;
}
#header-menu ul li li a:link {
	font-size: 98%;
	padding-left: 20px;
}
#header-menu ul li a {
	font-size: 89%;
	padding: 9px 7px;
}
#logo img {
	width: 150px;
	height: 150px;
}
.entry-title {
	margin-top: 30px;
}
.container {
	width: 100%;
}
}

@media (min-width:768px) {
#header-menu ul li:hover ul.dropdown-menu {
	display: block;
}
}

@media (max-width:767px) {
.article img, article img, .featured img {
	max-width: 100%;
	height: auto;
	
}
.clip {max-height:auto;}

#sidebar {
	text-align: center;
}
#header-menu {
	float: none;
}
#header-menu ul li a:link, #header-menu li a:visited {
	background-color: transparent;
}
.extras {
	display: none;
}
.navbar-header {
	margin-top: -85px;
}
.nav-row {
	height: 10px;
}
.navbar-nav {
	margin-top: 0;
	border-top: 4px solid #62F816;
}
#header-menu {
	margin-top: 40px;
	width: 100%;
}
#header-menu ul li a {
	font-size: 100%;
}
#header-menu ul li {
	background-image: url(../images/non-gmo-nav-back.jpg);
}
.navbar-toggle {
	margin-top: 10px;
}
.navbar-toggle .icon-bar {
	background-color: #FFF;
}
}

@media (max-width: 450px) {
	

body.single-articles a:link, body.single-articles, body.single .article-content a:link,	footer a:link {
    word-break: break-all;
}
    
      .bx-caption h2 a:link, .column-box li a:link, article .category a:link {word-break:normal !important;}
	
header.container, header.row, footer.container, .row, .navbar, .dwt .container {
	margin: 0px;
	padding: 0px;
}
.page #footer .nav {
	padding-left: 15px;
}
	.featured {
		margin: 0 -30px 0px -15px;}
.featured img {
	box-shadow: 0px;
	margin: 0px;
}
#articlecaptionFull img, #articlecaptionFull, .wp-caption img, .wp-caption {	max-width:100%;height:auto; }
.wp-caption-text {margin-right:0px;}
#slides {
	margin: 0px -15px;
}
    #slides .bxslider img.attachment-post-thumbnail {min-height:auto !important;}
.captiona {
	margin: 0px -30px;
}
.fb-like3, .extras {
	display: none;
}
.home .column-nav {
	padding: 10px;
}
#social {
	width: 100%;
	position: fixed;
	top: auto;
	bottom: 0px;
	padding: 10px;
	height: 70px;
	background-color: #a7cda8;
	border-radius: 0px;
	text-align: center;
}
.sourcebook {
	padding-left: 0px;
}
.captiona {
	margin: 0px -30px;
	padding: 0px;
}
article {
	padding-left: 0px;
}
#sidebar .search {
	display: none;
}
.copyright {
	margin-top: 0px;
	font-size: 80%;
	text-align: center;
}
.vast {
	display: none;
}
.box {
	margin: 0px;
	border: 0px;
	min-height: 200px;
	text-align: center;
	margin: 0 auto;
}
.box img {
	float: none;
	margin: 0px;
}
#footer .social-media img {
	display: none;
}
#footer .nav li {
	width: 100%;
}
#footer .dropdown-menu > li a {
	font-size: 115%;
}
.ad img {
	width: inherit;

	
}
.video {
	padding: 10px;
}
.video .box {
	padding: 5px;
	margin: 0px 10px;
}
.logo img {
	display: none;
}
.logo {
	background-image: url(../images/organic-non-gmo-report-magazine.jpg);
	background-repeat: no-repeat;
	min-height: 80px;
	background-color: transparent;
}
.featured .caption {
    line-height:normal;
}
article, .article {
 
    padding-bottom: 20px;
}
#sidebar {
  text-align:left;
    padding: 20px 10px;
}
#footer .glyphicon-shopping-cart {padding-left:20px;}
	
	.ad {margin:0px 0px 20px -30px;}


}



@media print
{    
    .advertisements, .no-print, .no-print *
    {
        display: none !important;
    }
}
